/*
Theme Name: Cobalt Child
Theme URI: https://themeforest.net/item/cobalt-responsive-architect-creatives-wp-theme/9118050?ref=phpface
Author: Toan Nguyen
Author URI: http://themeforest.net/user/phpface?ref=phpface
Description: Cobalt - Responsive Architect & Creatives WP Theme
Version: 1.0.0
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Template: cobalt
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: cobalt
*/
@import url("../cobalt/style.css");




#content {

    width: calc(100% - 430px);
    float: right;
}



@media (max-width: 1600px){
    #content {

        width: calc(100% - 250px);
        float: right;
    }
}

@media screen and (max-width: 1024px){
    #content {
        width: 100%;
    }

}

#DigiCertClickID_JXbuUb1s img{
    margin-left: 0 !important;
    margin-bottom: 40px !important;
}

#container{
    overflow: auto;
}

@media screen and (max-width: 1024px){
    #DigiCertClickID_JXbuUb1s img{
        margin-bottom: 10px !important;
    }
    .page-builder{
        padding: 20px;
    }
    .logo-box{
        text-align: center;
    }
    a.logo img{
        width: 50%;
    }
}
